controllers:
    resource: ../src/Controller/
    type: annotation

kernel:
    resource: ../src/Kernel.php
    type: annotation

app_logout:
    path: /logout
    methods: GET

affiliateAnnotations:
    resource: "@AffiliateBundle/Controller"
    type: annotation

apiAnnotations:
    resource: "@ApiBundle/Controller"
    type: annotation

adminAnnotations:
    resource: "@AdminBundle/Controller"
    type: annotation
